Skip to content
GridRouterhome

Search

Search providers, capabilities and pages

Docs
API referenceAccount and billing

Get entitlements

GET
/v1/entitlements

This org's plan, resolved limits (null means no cap), features and usage this month, including logged calls and overage blocks.

Authorization

bearer
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/entitlements"
{  "object": "entitlements",  "plan": {    "id": "free",    "name": "string"  },  "status": "active",  "source": "none",  "period_end": "2019-08-24T14:15:22Z",  "limits": {    "logged_calls_month": 0,    "log_retention_days": 1,    "cached_records": 0,    "bodies_bytes": 0,    "workspaces": 0,    "waterfalls": 0,    "queues": 0,    "api_keys": 0,    "log_drains": 0  },  "features": {    "live_tail": true,    "mcp_api_sdk": true,    "log_drains": 0,    "sql": true,    "anomaly_alerts": true,    "subscription_tracker": true,    "rebilling": true,    "white_label": true  },  "managed_markup_pct": 0,  "usage": {    "month": "string",    "logged_calls": 0,    "overage_blocks": 0,    "overage_micro": 0,    "api_keys": 0,    "cached_records": 0,    "bodies_bytes": 0  }}